@charset "UTF-8";

#head .container>img{
	margin-top:8px;
}

#index_phone,.html_phone,#back{
    display: none;
}
.html_pc{
    display: block;
}
.pc_pic{
    display: inline-block;
}

.container{
	/* margin-top:8px; */
	width: 80%;
}
/* #head{
    height: 457px;
} */

/*---------侧边栏*/
#content{
    margin-top:50px;
}

#content .ce_nav{
    text-align: center;
    padding-right: 30px;
}
#content .ce_nav h4{
    font-weight: 900;
    letter-spacing: 10px;
    border-bottom: 4px solid #e33431;
    padding-bottom: 10px;
    font-size: 20px;
}
#myTab{
    margin-top: 30px;
    background: url("../images/ce_bg.png")no-repeat bottom left;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.nav-tabs{
    border:none
}
.nav-tabs>li{
    float: none;
    font-size: 20px;
    letter-spacing: 6px;
    padding: 15px 0;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
    border: none;
    color: #e33431;
    background: transparent;
    border-left: 3px solid #e33431;
    border-radius: 0px;
    font-size: 18px;
    padding: 0 15px;
    font-weight: 900;
}
.nav-tabs>li>a{
    color: #484848;
    font-size: 18px;
    padding: 0 15px;
    border: none;
    font-weight: 900;
}
#myTab>li>a:hover{
    background: transparent;
    border:none;
    color: #e33431;
    border-left: 3px solid #e33431;
    border-radius: 0px;
    font-size: 18px;
    cursor: pointer;
}

/*-----------右边内容模块*/
/*面包屑导航*/
.breadcrumb{
    background: transparent;
    border-bottom: 1px solid #cccccc;
    padding: 0;
}
.breadcrumb > li + li:before {
    color: #7c7c7c;
    content: "> ";
    padding: 0 5px;
}
.breadcrumb > li{
    
    font-weight: 900;
}
.breadcrumb a{
	color: #7c7c7c;
}
.breadcrumb a:hover{
	color: #239fdd;
	cursor: pointer; 
}
.breadcrumb>.active a{
    color: #e33431;
}

#myTabContent{
    margin-bottom: 50px;
}
.tab-pane{
    text-align: center;
}
.tab-pane p{   
    text-align: left;
/*     text-indent: 2em; */
    margin-top: 20px;
    font-size: 16px;
    line-height: 40px;
    font-weight: 900;
    color: #636363;
}
.tab-pane li{
    text-align: left;
    color: #717171;
    font-size: 16px;
    border-bottom: 1px solid #eeeeee;
    font-weight: 900;
}
.tab-pane li .fl_right{
    color: #e33431;
    float: right;
    display: inline-block;
    line-height: 50px;
}
.tab-pane li .fl_left{
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    width: 65%;
    display: inline-block;
    line-height: 50px;
}
.thumbnail{
    margin: 20px 10px;
}
.thumbnail:hover{
    transform: scale(1.01);
}
.thumbnail img{
    width: 100%;
    height:80%;
}
.thumbnail h5{
    color:#e33431;
    font-weight: 900;
    letter-spacing: 5px;
    font-size: 17px;
    overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.thumbnail .caption p{
	margin-top:0;
	text-align: center;
	font-size: 14px;
	text-indent: inherit;
}

/*文章出处*/
.detail{
    margin: 30px 0;
}
.come,.date,.click{
    text-align: center;
    color: #9a9a9a;
    font-weight: 900;
    font-size: 15px;
}
.passage_footer{
    text-align: right !important;
}

/*文章中的图片*/
.big_pic{
    width: 70%;
}
/*分页显示记录*/
.pagination-info{
    display: none;
}
.pagination{
    margin-top:50px;
    float: right;
}


.body_passage{
    min-height: 400px;
}
.tab-pane li .fl_left img{
	width:auto !important;
}


/* 三级菜单 */
.third_nav{
	display: none;	
	text-align: left;
	padding:5px;
}
.third_nav a{
	font-size: 16px;
	color: #a12533;
	font-weight: 900;
	padding-left: 29px;
}
.colorbg{
	background: #a12533;
}
.colorbg a{
	color: #ffffff;
}

.active .third_nav{
	display: block;
}
.active .third_nav:hover{
	background: #a12533 !important;
	color:#ffffff !important; 
	cursor: pointer;
}
.active .third_nav:hover a{
	color:#ffffff !important;
	cursor: pointer;
}


/* layer弹框按钮颜色 */
.layui-layer-btn .layui-layer-btn0{
	border-color:#d03f40;
	background-color: #d03f40;   
}
.layui-layer-title{
	background: #d03f40;
	color:#fff; 
}
/*------------------ 文明校园 ------------------*/
#content.wmxy .ce_nav h4{ 
    letter-spacing: 5px;  
}
#content.wmxy .nav-tabs>li{  
    letter-spacing: 2px; 
    text-align: left;  
}
#content.wmxy .wmxyNav{
	display: inline-block;
	font-weight: bold; 
	background-color: #e33431 ;  
	color:#fff;
	margin-right: 5px; 
	width: 20px;
	height: 20px;
	line-height: 20px;   
	text-align: center; 
}
#content.wmxy .wmxyNavN{
	display: inline-block;
	width: 20px;
	height: 20px;  
	margin-right: 5px; 
}
.nav>li>a:focus, .nav>li>a:hover{
	background-color: transparent; 
}
.wmxy .nav-tabs>li.active>a, .wmxy .nav-tabs>li.active>a:focus, .wmxy .nav-tabs>li.active>a:hover,.wmxy #myTab>li>a:hover{
    border: none;
    border-left: none;  
}
.wmxy .nav_one{
	padding-top:15px ;  
}
.wmxy .nav_one li{
	font-size: 17px; 
}
.wmxy .nav_one li a{
    width: 100%;
    color: #484848;
    font-size: 18px;
    padding: 0 0 0 2em;
    border: none;
    font-weight: 900;
    display: inline-block;
    line-height: 30px;   
}
.wmxy #myTab .secondNav{
	display: inline-block;
	margin-right: 5px; 
    border: 4px #e33431 solid;
    width: 13px;
    height: 13px;     
}     
.wmxy .nav_one li a:hover{   
    color: #e33431;  
    cursor: pointer;
}
.wmxy .phoneBack,.wmxy .phoneOpen{
	display:none;
}
/*-------------------------------------- 响应式 --------------------------------------*/
@media all and (min-width: 1652px){
	#content.wmxy .ce_nav {
	    width:28%;
	}
	#content.wmxy .ce_main {
	    width:72%;        
	}
	.wmxy .nav-tabs>li>a{
	    padding: 0 15px;       
	}
	#content.wmxy .nav-tabs>li{        
	    letter-spacing: 5px;       
	}   
}
@media all and (min-width: 1447px) and (max-width:1652px){
	.wmxy .nav-tabs>li>a{
	    padding: 0 ;       
	}
	#content.wmxy .nav-tabs>li{        
	    letter-spacing: 0;       
	}
}
@media all and (min-width: 1200px) and (max-width:1448px){
	.wmxy .nav-tabs>li>a{
	    padding: 0 ;         
	}
	#content.wmxy .nav-tabs>li{        
	    letter-spacing: 0;       
	}
	#content.wmxy .ce_nav h4 {
	    letter-spacing: 0;  
	}
	#content.wmxy .ce_nav {
	    width:30%;
	}
	#content.wmxy .ce_main {
	    width:70%;  
	}
}
@media all and (min-width: 1047px) and (max-width: 1200px){
	.wmxy .nav-tabs>li>a{
	    padding: 0 ; 
	    margin-right: 0;           
	}
	#content.wmxy .nav-tabs>li{        
	    letter-spacing: 0;         
	}   
	#content.wmxy .ce_nav h4 {
	    letter-spacing: 0;  
	}   
}    
@media all and (min-width: 992px) and (max-width: 1047px){
	.wmxy .nav-tabs>li>a{
	    padding: 0 ;    
	    margin-right: 0;           
	}
	#content.wmxy .nav-tabs>li{        
	    letter-spacing: 0;         
	}   
	#content.wmxy .ce_nav h4 {
	    letter-spacing: 0;  
	} 
	#content.wmxy .ce_nav {
	    width:35%;
	}   
	#content.wmxy .ce_main {
	    width:65%;  
	}  
} 
@media all and (min-width: 840px) and (max-width: 992px){
	.wmxy .nav-tabs>li>a{
	    padding: 0 ;    
	    margin-right: 0;           
	}     
	#content.wmxy .nav-tabs>li{          
	    letter-spacing: 0;         
	}   
	#content.wmxy .ce_nav h4 {
	    letter-spacing: 0;  
	}  
}
@media all and (min-width: 768px) and (max-width: 840px){
	.wmxy .nav-tabs>li>a{
	    padding: 0 ;    
	    margin-right: 0;           
	}     
	#content.wmxy .nav-tabs>li{              
	    letter-spacing: 0;         
	}   
	#content.wmxy .ce_nav h4 {
	    letter-spacing: 0;  
	}  
	#content.wmxy .ce_nav {
	    width:45%;
	}   
	#content.wmxy .ce_main {
	    width:55%;     
	}  
}



